{% set CodiceModulo = "DOC-TABELLA-A" %}
{% set Urn = "document:c_l483:concessione.impiantisportivi.associazioni;tabellaa" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}
<meta campi_firma=""
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Richiesta concessione in uso temporaneo  di impianti sportivi comunali - Tabella A"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|09/09/2022"/>
{% endblock meta %}

{% block title %} Richiesta concessione in uso temporaneo  di impianti sportivi comunali - Tabella A  {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="5">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}



<h1 class="Modulo">
  Richiesta concessione in uso temporaneo di impianti sportivi comunali <br /> Tabella A
</h1>
<p style="text-align: center;"><i>Da compilare per ciascun impianto sportivo</i></p>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr  style="border: 0px;">
      <td colspan="2" style="border: 0px;"><p class="Labeltabella">Impianto Sportivo: <input mandatory="true" class="inputNormal" id="Parametri_ImpiantoNome" name="Parametri_ImpiantoNome"  label="Impianto" size="50"/></p>
      </td>
    </tr>
    {% set settimana = ['Lunedì','Martedì','Mercoledì','Giovedì','Venerdì','Sabato','Domenica']  %}
    {% for giorno in settimana %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%; border:0px;" >
              {% if loop.first %} <div id="Tassonomia_Giorno" name="Tassonomia_Giorno" label="Tassonomia_Giorno" mandatory="true"> </div> {% endif %}
              <input group="Tassonomia_Giorno" id="Tassonomia_Giorno{{ loop.index }}" name="Tassonomia_Giorno{{ loop.index }}" type="checkbox" value="SI" />     
        </td>  
        <td style="border: 0px;">
              <b> {{ giorno }} </b>
        </td> 
      </tr>
      <tr style="vertical-align: top; width: 4%; border:0px;"> 
        <td style="vertical-align: top; width: 4%; border:0px;" >&nbsp; 
        </td>    
        <td style="border:0px;"> 
                <table  style="width: 100%;">
                  <tr>     
                    <td colspan="6"><p>FASCIA ORARIA N. 1</p>
                    </td>
                  </tr>   
                  <tr>
                    <td><p class="Labelcella">Orario dalle:</p>
                    </td>
                    <td><p class="Labelcella">Orario alle:</p>
                    </td>
                    <td><p class="Labelcella">Tipologia attività:</p>
                    </td>
                    <td><p class="Labelcella">Tipologia campionato:</p>
                    </td>
                    <td><p class="Labelcella">Livello: </p>
                    </td>
                    <td><p class="Labelcella">Descrizione:</p>
                    </td>
                  </tr>
                  <tr>
                    <td>
                      <input mandatory_enabled="#Tassonomia_Giorno{{ loop.index }}.checked()" format="hour" class="inputNormal" id="Parametri_OrarioDalle1_Giorno{{ loop.index }}" name="Parametri_OrarioDalle1_Giorno{{ loop.index }}" style="width: 100%;" label="Orario Dalle" />
                    </td>
                    <td>
                      <input mandatory_enabled="#Tassonomia_Giorno{{ loop.index }}.checked()" format="hour" class="inputNormal" id="Parametri_OrarioAlle1_Giorno{{ loop.index }}" name="Parametri_OrarioAlle1_Giorno{{ loop.index }}" style="width: 100%;" label="Orario Alle" />
                    </td>     
                    <td>
                      <select mandatory_enabled="#Tassonomia_Giorno{{ loop.index }}.checked()"  style="width: 100%; font-size: 100%;" name="Parametri_TipoAttivita1_Giorno{{ loop.index }}" id="Parametri_TipoAttivita1_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="professionistica_dilettantistica">Professionistica/Dilettantistica</option>
                        <option value="tornei_amatoriali">Tornei Amatoriali</option>
                      </select>
                    </td>
                    <td>
                      <select mandatory_enabled="#Tassonomia_Giorno{{ loop.index }}.checked()"  style="width: 100%; font-size: 100%;" name="Parametri_TipoCampionato1_Giorno{{ loop.index }}" id="Parametri_TipoCampionato1_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="federale">Federale</option>
                        <option value="entipromozionesportiva">Organizzato da Enti di Promozione sportiva</option>
                        <option value="non riconosciuto">Non riconosciuto da alcun Ente di Promozione sportiva</option>
                      </select>
                    </td>
                    <td>
                      <select mandatory_enabled="#Tassonomia_Giorno{{ loop.index }}.checked()"  style="width: 100%;" name="Parametri_LivelloTerritoriale1_Giorno{{ loop.index }}" id="Parametri_LivelloTerritoriale1_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="nazionale">Nazionale</option>
                        <option value="interregionale">Interregionale</option>
                        <option value="regionale">Regionale</option>
                        <option value="provinciale_subprovinciale">Provinciale/Subprovinciale</option>
                        <option value="cittadino">Cittadino</option>
                      </select>
                    </td>
                    <td>
                      <input class="inputNormal" mandatory_enabled="#Tassonomia_Giorno{{ loop.index }}.checked()"  id="Parametri_DescrizioneCampionato1_Giorno{{ loop.index }}" name="Parametri_DescrizioneCampionato1_Giorno{{ loop.index }}" style="width: 100%;" label="Descrizine Campionato" />
                    </td>
                  </tr>
                  <tr class="Rigaintestazione">
                    <td colspan="2"><p class="Labelcella">Natura delll'attività</p>
                    </td>    
                    <td colspan="2"><p class="Labelcella">Settore</p>
                    </td>    
                    <td colspan="2"><p class="Labelcella">Attività</p>
                    </td>    
                  </tr>
                  <tr>
                    <td colspan="2">
                      <select  mandatory_enabled="#Tassonomia_Giorno{{ loop.index }}.checked()" style="width: 100%;" name="Parametri_NaturaAttivita1_Giorno{{ loop.index }}" id="Parametri_NaturaAttivita1_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="2">Primo avviamento allo sport</option>
                        <option value="3">Attività motoria per esigenze terapeutiche (3)</option>
                        <option value="4">Attività motoria per tutti</option>
                        <option value="5">NAttività statiche</option>
                      </select>
                    </td>
                    <td colspan="2">
                      <select mandatory_enabled="#Tassonomia_Giorno{{ loop.index }}.checked()" style="width: 100%;" name="Parametri_SettoreAttivita1_Giorno{{ loop.index }}" id="Parametri_SettoreAttivita1_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="G">Settore Giovanile</option>
                        <option value="AD">Settore Adulti</option>
                        <option value="AN">Settore Anziani</option>
                        <option value="H">Settore Handicap</option>
                      </select>
                    </td>
                    <td colspan="2">
                      <select mandatory_enabled="#Tassonomia_Giorno{{ loop.index }}.checked()" style="width: 100%;" name="Parametri_AttivitaAttivita1_Giorno{{ loop.index }}" id="Parametri_AttivitaAttivita1_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="AG">Attività agonistica</option>
                        <option value="EX">Attività extra-agonistica</option>
                      </select>
                    </td>        
                  </tr>
                  <tr>              
                    <td colspan="6"><p>FASCIA ORARIA N. 2</p>
                    </td>
                  </tr>    
                  <tr> 
                    <td><p class="Labelcella">Orario dalle:</p>
                    </td>
                    <td><p class="Labelcella">Orario alle:</p>
                    </td>
                    <td><p class="Labelcella">Tipologia attività:</p>
                    </td>
                    <td><p class="Labelcella">Tipologia campionato:</p>
                    </td>
                    <td><p class="Labelcella">Livello: </p>
                    </td>
                    <td><p class="Labelcella">Descrizione:</p>
                    </td>
                  </tr>
                  <tr>
                    <td>
                      <input format="hour" class="inputNormal" id="Parametri_OrarioDalle2_Giorno{{ loop.index }}" name="Parametri_OrarioDalle2_Giorno{{ loop.index }}" style="width: 100%;" label="Orario Dalle" />
                    </td>
                    <td>
                      <input format="hour" class="inputNormal" id="Parametri_OrarioAlle2_Giorno{{ loop.index }}" name="Parametri_OrarioAlle2_Giorno{{ loop.index }}" style="width: 100%;" label="Orario Alle" />
                    </td>     
                    <td>
                      <select style="width: 100%; font-size: 100%;" name="Parametri_TipoAttivita2_Giorno{{ loop.index }}" id="Parametri_TipoAttivita2_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="professionistica_dilettantistica">Professionistica/Dilettantistica</option>
                        <option value="tornei_amatoriali">Tornei Amatoriali</option>
                      </select>
                    </td>
                    <td>
                      <select style="width: 100%; font-size: 100%;" name="Parametri_TipoCampionato2_Giorno{{ loop.index }}" id="Parametri_TipoCampionato2_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="federale">Federale</option>
                        <option value="entipromozionesportiva">Organizzato da Enti di Promozione sportiva</option>
                        <option value="non riconosciuto">Non riconosciuto da alcun Ente di Promozione sportiva</option>
                      </select>
                    </td>
                    <td>
                      <select style="width: 100%;" name="Parametri_LivelloTerritoriale2_Giorno{{ loop.index }}" id="Parametri_LivelloTerritoriale2_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="nazionale">Nazionale</option>
                        <option value="interregionale">Interregionale</option>
                        <option value="regionale">Regionale</option>
                        <option value="provinciale_subprovinciale">Provinciale/Subprovinciale</option>
                        <option value="cittadino">Cittadino</option>
                      </select>
                    </td>
                    <td>
                      <input class="inputNormal" id="Parametri_DescrizioneCampionato2_Giorno{{ loop.index }}" name="Parametri_DescrizioneCampionato2_Giorno{{ loop.index }}" style="width: 100%;" label="Descrizine Campionato" />
                    </td>
                  </tr>
                  <tr class="Rigaintestazione">
                    <td colspan="2"><p class="Labelcella">Natura delll'attività</p>
                    </td>    
                    <td colspan="2"><p class="Labelcella">Settore</p>
                    </td>    
                    <td colspan="2"><p class="Labelcella">Attività</p>
                    </td>    
                  </tr>
                  <tr>  
                    <td colspan="2">
                      <select  style="width: 100%;" name="Parametri_NaturaAttivita2_Giorno{{ loop.index }}" id="Parametri_NaturaAttivita2_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="2">Primo avviamento allo sport</option>
                        <option value="3">Attività motoria per esigenze terapeutiche (3)</option>
                        <option value="4">Attività motoria per tutti</option>
                        <option value="5">Attività statiche</option>
                      </select>
                    </td>
                    <td colspan="2">
                      <select  style="width: 100%;" name="Parametri_SettoreAttivita2_Giorno{{ loop.index }}" id="Parametri_SettoreAttivita2_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="G">Settore Giovanile</option>
                        <option value="AD">Settore Adulti</option>
                        <option value="AN">Settore Anziani</option>
                        <option value="H">Settore Handicap</option>
                      </select>
                    </td>
                    <td colspan="2">
                      <select  style="width: 100%;" name="Parametri_AttivitaAttivita2_Giorno{{ loop.index }}" id="Parametri_AttivitaAttivita2_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="AG">Attività agonistica</option>
                        <option value="EX">Attività extra-agonistica</option>
                      </select>
                    </td>        
                  </tr>   
                  <tr>
                    <td colspan="6">
                      <p>FASCIA ORARIA N. 3</p>
                    </td>
                  </tr>   
                  <tr> 
                    <td><p class="Labelcella">Orario dalle:</p>
                    </td>
                    <td><p class="Labelcella">Orario alle:</p>
                    </td>
                    <td><p class="Labelcella">Tipologia attività:</p>
                    </td>
                    <td><p class="Labelcella">Tipologia campionato:</p>
                    </td>
                    <td><p class="Labelcella">Livello: </p>
                    </td>
                    <td><p class="Labelcella">Descrizione:</p>
                    </td>
                  </tr>
                  <tr>
                    <td>
                      <input format="hour" class="inputNormal" id="Parametri_OrarioDalle3_Giorno{{ loop.index }}" name="Parametri_OrarioDalle3_Giorno{{ loop.index }}" style="width: 100%;" label="Orario Dalle" />
                    </td>
                    <td>
                      <input format="hour" class="inputNormal" id="Parametri_OrarioAlle3_Giorno{{ loop.index }}" name="Parametri_OrarioAlle3_Giorno{{ loop.index }}" style="width: 100%;" label="Orario Alle" />
                    </td>     
                    <td>
                      <select style="width: 100%; font-size: 100%;" name="Parametri_TipoAttivita3_Giorno{{ loop.index }}" id="Parametri_TipoAttivita3_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="professionistica_dilettantistica">Professionistica/Dilettantistica</option>
                        <option value="tornei_amatoriali">Tornei Amatoriali</option>
                      </select>
                    </td>
                    <td>
                      <select style="width: 100%; font-size: 100%;" name="Parametri_TipoCampionato3_Giorno{{ loop.index }}" id="Parametri_TipoCampionato3_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="federale">Federale</option>
                        <option value="entipromozionesportiva">Organizzato da Enti di Promozione sportiva</option>
                        <option value="non riconosciuto">Non riconosciuto da alcun Ente di Promozione sportiva</option>
                      </select>
                    </td>
                    <td>
                      <select style="width: 100%;" name="Parametri_LivelloTerritoriale3_Giorno{{ loop.index }}" id="Parametri_LivelloTerritoriale3_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="nazionale">Nazionale</option>
                        <option value="interregionale">Interregionale</option>
                        <option value="regionale">Regionale</option>
                        <option value="provinciale_subprovinciale">Provinciale/Subprovinciale</option>
                        <option value="cittadino">Cittadino</option>
                      </select>
                    </td>
                    <td>
                      <input class="inputNormal" id="Parametri_DescrizioneCampionato3_Giorno{{ loop.index }}" name="Parametri_DescrizioneCampionato3_Giorno{{ loop.index }}" style="width: 100%;" label="Descrizine Campionato" />
                    </td>
                  </tr>
                  <tr class="Rigaintestazione">
                    <td colspan="2"><p class="Labelcella">Natura delll'attività</p>
                    </td>    
                    <td colspan="2"><p class="Labelcella">Settore</p>
                    </td>    
                    <td colspan="2"><p class="Labelcella">Attività</p>
                    </td>    
                  </tr>
                  <tr>
                    <td colspan="2">
                      <select  style="width: 100%;" name="Parametri_NaturaAttivita3_Giorno{{ loop.index }}" id="Parametri_NaturaAttivita3_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="2">Primo avviamento allo sport</option>
                        <option value="3">Attività motoria per esigenze terapeutiche (3)</option>
                        <option value="4">Attività motoria per tutti</option>
                        <option value="5">NAttività statiche</option>
                      </select>
                    </td>
                    <td colspan="2">
                      <select  style="width: 100%;" name="Parametri_SettoreAttivita3_Giorno{{ loop.index }}" id="Parametri_SettoreAttivita3_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="G">Settore Giovanile</option>
                        <option value="AD">Settore Adulti</option>
                        <option value="AN">Settore Anziani</option>
                        <option value="H">Settore Handicap</option>
                      </select>
                    </td>
                    <td colspan="2">
                      <select  style="width: 100%;" name="Parametri_AttivitaAttivita3_Giorno{{ loop.index }}" id="Parametri_AttivitaAttivita3_Giorno{{ loop.index }}">
                        <option value=""></option>
                        <option value="AG">Attività agonistica</option>
                        <option value="EX">Attività extra-agonistica</option>
                      </select>
                    </td>        
                  </tr>
                </table>  


        </td>
      </tr>  
      {% if loop.index == 2 or  loop.index == 5 %}  
        <globo_salto_pagina></globo_salto_pagina> <tr style="border:0px;"><td colspan="2" style="border:0px;"><br /></td></tr>
      {% else %}   
        <tr style="border:0px;"><td colspan="2" style="border:0px;"><br /></td></tr>
      {% endif %}
    {% endfor %}    
  </tbody>  
</table>
<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}